=== modified file 'doc/developers/authentication-ring.txt'
--- doc/developers/authentication-ring.txt	2010-11-12 22:43:38 +0000
+++ doc/developers/authentication-ring.txt	2010-11-12 22:46:28 +0000
@@ -347,7 +347,7 @@
 * No assumptions should be made about the clients of this service
   (i.e. Transport is the primary target but plugins must be able to use it as
   well, the definitions used: (``scheme, host, [port,] path``) are general
-  enough to described credentials for ``svn`` servers or LaunchPad xmlrpc
+  enough to described credentials for ``svn`` servers or LaunchPad XML-RPC
   calls).
 
 * Policies regarding default users may be taken into account by the

=== modified file 'doc/developers/network-protocol.txt'
--- doc/developers/network-protocol.txt	2010-11-12 22:36:19 +0000
+++ doc/developers/network-protocol.txt	2010-11-12 22:46:28 +0000
@@ -317,7 +317,7 @@
 
   (Discussion) We're discussing having the byte segments be not just a
   method for sending a stream across the network, but actually having them
-  be preserved in the rpc from end to end.  This may be useful when
+  be preserved in the RPC from end to end.  This may be useful when
   there's an iterator on one side feeding in to an iterator on the other,
   if it avoids doing chunking and byte-counting at two levels, and if
   those iterators are a natural place to get good granularity.  Also, for

=== modified file 'doc/developers/tortoise-strategy.txt'
--- doc/developers/tortoise-strategy.txt	2009-12-02 20:34:07 +0000
+++ doc/developers/tortoise-strategy.txt	2010-11-12 22:46:28 +0000
@@ -306,7 +306,7 @@
 Reuse of TSVNCache?
 ~~~~~~~~~~~~~~~~~~~
 
-The RPC mechanism and the tasks performed by the RPC server (rpc, file system
+The RPC mechanism and the tasks performed by the RPC server (RPC, file system
 crawling and watching, device notifications, caching) are very similar to
 those already implemented for TSVN and analysis of that code shows that
 it is not particularly tied to any VCS model.  As a result, consideration

=== modified file 'doc/en/release-notes/bzr-1.2.txt'
--- doc/en/release-notes/bzr-1.2.txt	2010-11-12 22:43:38 +0000
+++ doc/en/release-notes/bzr-1.2.txt	2010-11-12 22:46:28 +0000
@@ -143,7 +143,7 @@
   more characters which should be considered valid.
   (John Arbash Meinel, #185458)
 
-* The launchpad plugin now uses the ``edge`` xmlrpc server to avoid
+* The launchpad plugin now uses the ``edge`` XML-RPC server to avoid
   interacting badly with a bug on the launchpad side. (Robert Collins)
 
 * Unknown hostnames when connecting to a ``bzr://`` URL no longer cause

=== modified file 'doc/en/release-notes/bzr-1.7.txt'
--- doc/en/release-notes/bzr-1.7.txt	2010-11-12 22:43:38 +0000
+++ doc/en/release-notes/bzr-1.7.txt	2010-11-12 22:46:28 +0000
@@ -57,7 +57,7 @@
 :Released: 2008-09-17
 
 A few bug fixes from 1.7rc1. The biggest change is a new
-``RemoteBranch.get_stacked_on_url`` rpc. This allows clients that are
+``RemoteBranch.get_stacked_on_url`` RPC. This allows clients that are
 trying to access a Stacked branch over the smart protocol, to properly
 connect to the stacked-on location.
 

=== modified file 'doc/en/user-guide/server.txt'
--- doc/en/user-guide/server.txt	2010-08-13 19:08:57 +0000
+++ doc/en/user-guide/server.txt	2010-11-12 22:46:28 +0000
@@ -64,7 +64,7 @@
 
 Running a Bazaar server from inetd requires an inetd.conf entry::
 
-    4155  stream  tcp  nowait  bzruser  /usr/bin/bzr /usr/bin/bzr serve --inet --directory=/srv/bzr/repo
+    4155  stream  TCP  nowait  bzruser  /usr/bin/bzr /usr/bin/bzr serve --inet --directory=/srv/bzr/repo
 
 When running client commands, the URL you supply is a `bzr://` URL relative to
 the ``--directory`` option given in inetd.conf::

